MapFormat: 11

RequiresMod: cnc

Title: Copper Steppes 1.5

Author: CombinE

Tileset: DESERT

MapSize: 154,154

Bounds: 1,1,152,152

Visibility: Lobby

Categories: Medieval Warfare

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: Random
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: Random
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8, Multi9
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi8:
		Name: Multi8
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi9:
		Name: Multi9
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor0: split3
		Owner: Neutral
		Location: 76,95
	Actor1: split3
		Owner: Neutral
		Location: 57,76
	Actor2: split3
		Owner: Neutral
		Location: 95,76
	Actor3: split3
		Owner: Neutral
		Location: 76,57
	Actor4: split2
		Owner: Neutral
		Location: 80,80
	Actor5: split2
		Owner: Neutral
		Location: 72,72
	Actor7: split2
		Owner: Neutral
		Location: 114,38
	Actor8: split2
		Owner: Neutral
		Location: 114,1
	Actor9: split2
		Owner: Neutral
		Location: 152,38
	Actor10: split2
		Owner: Neutral
		Location: 38,114
	Actor11: split2
		Owner: Neutral
		Location: 38,152
	Actor12: split2
		Owner: Neutral
		Location: 1,114
	Actor13: split2
		Owner: Neutral
		Location: 114,114
	Actor14: split2
		Owner: Neutral
		Location: 38,38
	Actor15: split3
		Owner: Neutral
		Location: 19,76
	Actor17: split3
		Owner: Neutral
		Location: 133,76
	Actor21: split3
		Owner: Neutral
		Location: 76,133
	Actor22: split3
		Owner: Neutral
		Location: 76,19
	Actor23: mpspawn
		Owner: Neutral
		Location: 95,38
	Actor24: mpspawn
		Owner: Neutral
		Location: 114,57
	Actor25: mpspawn
		Owner: Neutral
		Location: 114,19
	Actor26: mpspawn
		Owner: Neutral
		Location: 133,38
	Actor27: mpspawn
		Owner: Neutral
		Location: 133,19
	Actor28: mpspawn
		Owner: Neutral
		Location: 57,114
	Actor29: mpspawn
		Owner: Neutral
		Location: 38,95
	Actor30: mpspawn
		Owner: Neutral
		Location: 38,133
	Actor31: mpspawn
		Owner: Neutral
		Location: 19,114
	Actor32: mpspawn
		Owner: Neutral
		Location: 19,133
	Actor33: rock1
		Owner: Neutral
		Location: 149,25
	Actor34: rock1
		Owner: Neutral
		Location: 144,20
	Actor35: rock1
		Owner: Neutral
		Location: 131,9
	Actor36: rock1
		Owner: Neutral
		Location: 127,3
	Actor37: rock2
		Owner: Neutral
		Location: 150,23
	Actor38: rock2
		Owner: Neutral
		Location: 141,18
	Actor39: rock2
		Owner: Neutral
		Location: 125,11
	Actor40: rock2
		Owner: Neutral
		Location: 132,5
	Actor41: rock3
		Owner: Neutral
		Location: 147,18
	Actor42: rock3
		Owner: Neutral
		Location: 127,7
	Actor43: rock4
		Owner: Neutral
		Location: 144,26
	Actor44: rock4
		Owner: Neutral
		Location: 127,13
	Actor45: rock4
		Owner: Neutral
		Location: 132,2
	Actor46: rock5
		Owner: Neutral
		Location: 149,19
	Actor47: rock5
		Owner: Neutral
		Location: 130,8
	Actor48: rock5
		Owner: Neutral
		Location: 122,9
	Actor49: rock6
		Owner: Neutral
		Location: 144,15
	Actor50: rock6
		Owner: Neutral
		Location: 121,11
	Actor51: rock7
		Owner: Neutral
		Location: 139,24
	Actor52: split3
		Owner: Neutral
		Location: 140,11
	Actor53: split3
		Owner: Neutral
		Location: 147,8
	Actor54: split3
		Owner: Neutral
		Location: 140,5
	Actor55: rock1
		Owner: Neutral
		Location: 24,146
	Actor56: rock1
		Owner: Neutral
		Location: 24,140
	Actor57: rock1
		Owner: Neutral
		Location: 7,130
	Actor58: rock1
		Owner: Neutral
		Location: 8,126
	Actor59: rock2
		Owner: Neutral
		Location: 27,143
	Actor60: rock2
		Owner: Neutral
		Location: 3,128
	Actor61: rock2
		Owner: Neutral
		Location: 5,135
	Actor62: rock2
		Owner: Neutral
		Location: 25,138
	Actor63: rock3
		Owner: Neutral
		Location: 22,142
	Actor64: rock3
		Owner: Neutral
		Location: 3,131
	Actor65: rock4
		Owner: Neutral
		Location: 30,140
	Actor66: rock4
		Owner: Neutral
		Location: 9,136
	Actor67: rock5
		Owner: Neutral
		Location: 9,129
	Actor68: rock5
		Owner: Neutral
		Location: 28,146
	Actor69: rock6
		Owner: Neutral
		Location: 18,140
	Actor70: rock6
		Owner: Neutral
		Location: 12,128
	Actor71: rock7
		Owner: Neutral
		Location: 8,123
	Actor72: split3
		Owner: Neutral
		Location: 12,141
	Actor73: split3
		Owner: Neutral
		Location: 5,144
	Actor74: split3
		Owner: Neutral
		Location: 11,148
	Actor75: t18
		Owner: Neutral
		Location: 21,90
	Actor76: t18
		Owner: Neutral
		Location: 17,86
	Actor77: t18
		Owner: Neutral
		Location: 9,97
	Actor78: t08
		Owner: Neutral
		Location: 17,99
	Actor79: t08
		Owner: Neutral
		Location: 15,93
	Actor80: t08
		Owner: Neutral
		Location: 26,90
	Actor81: t08
		Owner: Neutral
		Location: 62,129
	Actor82: t08
		Owner: Neutral
		Location: 56,133
	Actor83: t08
		Owner: Neutral
		Location: 65,141
	Actor84: t18
		Owner: Neutral
		Location: 50,139
	Actor85: t18
		Owner: Neutral
		Location: 59,123
	Actor86: t04
		Owner: Neutral
		Location: 62,137
	Actor87: t04
		Owner: Neutral
		Location: 58,143
	Actor88: t04
		Owner: Neutral
		Location: 53,129
	Actor89: t09
		Owner: Neutral
		Location: 60,125
	Actor90: t09
		Owner: Neutral
		Location: 65,146
	Actor91: t09
		Owner: Neutral
		Location: 25,99
	Actor92: t09
		Owner: Neutral
		Location: 15,89
	Actor93: t04
		Owner: Neutral
		Location: 22,87
	Actor94: t04
		Owner: Neutral
		Location: 6,94
	Actor95: t04
		Owner: Neutral
		Location: 7,88
	Actor96: t18
		Owner: Neutral
		Location: 103,15
	Actor97: t18
		Owner: Neutral
		Location: 98,10
	Actor98: t18
		Owner: Neutral
		Location: 91,12
	Actor99: t08
		Owner: Neutral
		Location: 93,19
	Actor100: t08
		Owner: Neutral
		Location: 100,5
	Actor101: t04
		Owner: Neutral
		Location: 101,13
	Actor102: t04
		Owner: Neutral
		Location: 94,17
	Actor103: t04
		Owner: Neutral
		Location: 86,9
	Actor104: t09
		Owner: Neutral
		Location: 86,16
	Actor105: t09
		Owner: Neutral
		Location: 92,8
	Actor106: t09
		Owner: Neutral
		Location: 144,56
	Actor107: t09
		Owner: Neutral
		Location: 136,59
	Actor108: t04
		Owner: Neutral
		Location: 144,49
	Actor109: t04
		Owner: Neutral
		Location: 125,56
	Actor110: t18
		Owner: Neutral
		Location: 144,60
	Actor111: t18
		Owner: Neutral
		Location: 133,61
	Actor112: t18
		Owner: Neutral
		Location: 132,54
	Actor113: t08
		Owner: Neutral
		Location: 143,53
	Actor114: t08
		Owner: Neutral
		Location: 146,59
	Actor115: t08
		Owner: Neutral
		Location: 136,53
	Actor116: rock1
		Owner: Neutral
		Location: 88,70
	Actor117: rock1
		Owner: Neutral
		Location: 69,84
	Actor118: rock6
		Owner: Neutral
		Location: 65,93
	Actor119: rock6
		Owner: Neutral
		Location: 67,61
	Actor120: t18
		Owner: Neutral
		Location: 67,92
	Actor121: t18
		Owner: Neutral
		Location: 64,86
	Actor122: t18
		Owner: Neutral
		Location: 91,69
	Actor123: t08
		Owner: Neutral
		Location: 91,66
	Actor124: t08
		Owner: Neutral
		Location: 69,59
	Actor125: t08
		Owner: Neutral
		Location: 69,89
	Actor126: t18
		Owner: Neutral
		Location: 98,102
	Actor127: t18
		Owner: Neutral
		Location: 102,93
	Actor128: t08
		Owner: Neutral
		Location: 99,90
	Actor129: t08
		Owner: Neutral
		Location: 90,96
	Actor130: t08
		Owner: Neutral
		Location: 54,49
	Actor131: t08
		Owner: Neutral
		Location: 49,59
	Actor132: t18
		Owner: Neutral
		Location: 60,53
	Actor133: t18
		Owner: Neutral
		Location: 48,52
	Actor134: rock1
		Owner: Neutral
		Location: 147,110
	Actor135: rock4
		Owner: Neutral
		Location: 137,108
	Actor136: rock6
		Owner: Neutral
		Location: 133,98
	Actor137: rock5
		Owner: Neutral
		Location: 140,87
	Actor138: rock5
		Owner: Neutral
		Location: 62,14
	Actor139: rock1
		Owner: Neutral
		Location: 52,18
	Actor140: rock2
		Owner: Neutral
		Location: 40,15
	Actor141: rock3
		Owner: Neutral
		Location: 38,4
	Actor142: rock6
		Owner: Neutral
		Location: 58,4
	Actor143: rock6
		Owner: Neutral
		Location: 17,45
	Actor144: rock1
		Owner: Neutral
		Location: 22,58
	Actor145: rock2
		Owner: Neutral
		Location: 6,64
	Actor146: rock5
		Owner: Neutral
		Location: 10,44
	Actor147: rock4
		Owner: Neutral
		Location: 5,48
	Actor148: rock2
		Owner: Neutral
		Location: 113,138
	Actor149: rock1
		Owner: Neutral
		Location: 100,134
	Actor150: rock6
		Owner: Neutral
		Location: 113,147
	Actor151: rock5
		Owner: Neutral
		Location: 104,149
	Actor152: rock2
		Owner: Neutral
		Location: 96,149
	Actor153: rock7
		Owner: Neutral
		Location: 90,142
	Actor154: t08
		Owner: Neutral
		Location: 115,145
	Actor155: t08
		Owner: Neutral
		Location: 104,150
	Actor156: t08
		Owner: Neutral
		Location: 96,137
	Actor157: t18
		Owner: Neutral
		Location: 107,136
	Actor158: t18
		Owner: Neutral
		Location: 96,146
	Actor159: t18
		Owner: Neutral
		Location: 19,59
	Actor160: t18
		Owner: Neutral
		Location: 21,48
	Actor161: t18
		Owner: Neutral
		Location: 6,44
	Actor162: t08
		Owner: Neutral
		Location: 4,54
	Actor163: t08
		Owner: Neutral
		Location: 6,62
	Actor164: t08
		Owner: Neutral
		Location: 22,52
	Actor165: t08
		Owner: Neutral
		Location: 59,16
	Actor166: t08
		Owner: Neutral
		Location: 63,8
	Actor167: t18
		Owner: Neutral
		Location: 45,16
	Actor168: t18
		Owner: Neutral
		Location: 37,9
	Actor169: t18
		Owner: Neutral
		Location: 46,4
	Actor170: t18
		Owner: Neutral
		Location: 136,92
	Actor171: t18
		Owner: Neutral
		Location: 149,102
	Actor172: t18
		Owner: Neutral
		Location: 142,107
	Actor173: t08
		Owner: Neutral
		Location: 147,90
	Actor174: t08
		Owner: Neutral
		Location: 135,104
	Actor175: t04
		Owner: Neutral
		Location: 149,92
	Actor176: t04
		Owner: Neutral
		Location: 130,95
	Actor177: v20
		Owner: Neutral
		Location: 112,143
	Actor178: v21
		Owner: Neutral
		Location: 107,147
	Actor179: v25
		Owner: Neutral
		Location: 94,141
	Actor180: v27
		Owner: Neutral
		Location: 103,137
	Actor181: v26
		Owner: Neutral
		Location: 110,140
	Actor182: v29
		Owner: Neutral
		Location: 102,148
	Actor183: v30
		Owner: Neutral
		Location: 98,138
	Actor184: v25
		Owner: Neutral
		Location: 8,61
	Actor185: v27
		Owner: Neutral
		Location: 17,60
	Actor186: v27
		Owner: Neutral
		Location: 18,49
	Actor187: v24
		Owner: Neutral
		Location: 98,146
	Actor188: v24
		Owner: Neutral
		Location: 20,50
	Actor189: v26
		Owner: Neutral
		Location: 21,56
	Actor190: v28
		Owner: Neutral
		Location: 7,57
	Actor191: v29
		Owner: Neutral
		Location: 7,50
	Actor192: v30
		Owner: Neutral
		Location: 8,46
	Actor194: v22
		Owner: Neutral
		Location: 15,47
	Actor193: v21
		Owner: Neutral
		Location: 15,61
	Actor195: v20
		Owner: Neutral
		Location: 6,52
	Actor196: v20
		Owner: Neutral
		Location: 59,6
	Actor197: v22
		Owner: Neutral
		Location: 52,6
	Actor198: v21
		Owner: Neutral
		Location: 45,6
	Actor199: v27
		Owner: Neutral
		Location: 60,14
	Actor200: v26
		Owner: Neutral
		Location: 57,15
	Actor201: v29
		Owner: Neutral
		Location: 50,17
	Actor202: v30
		Owner: Neutral
		Location: 46,14
	Actor203: v26
		Owner: Neutral
		Location: 40,11
	Actor204: v20
		Owner: Neutral
		Location: 137,93
	Actor205: v25
		Owner: Neutral
		Location: 138,104
	Actor206: v26
		Owner: Neutral
		Location: 146,107
	Actor207: v29
		Owner: Neutral
		Location: 149,105
	Actor208: v27
		Owner: Neutral
		Location: 149,98
	Actor209: v30
		Owner: Neutral
		Location: 148,95
	Actor210: v24
		Owner: Neutral
		Location: 145,88
	Actor211: v22
		Owner: Neutral
		Location: 136,102
	Actor212: v29
		Owner: Neutral
		Location: 137,99
	Actor213: v28
		Owner: Neutral
		Location: 148,92
	Actor214: v23
		Owner: Neutral
		Location: 138,91
	Actor215: v23
		Owner: Neutral
		Location: 56,18
	Actor216: v23
		Owner: Neutral
		Location: 14,45
	Actor217: v23
		Owner: Neutral
		Location: 110,138
	Actor218: v33
		Owner: Neutral
		Location: 99,96
	Actor219: v34
		Owner: Neutral
		Location: 96,100
	Actor220: v35
		Owner: Neutral
		Location: 98,93
	Actor221: v33
		Owner: Neutral
		Location: 55,60
	Actor222: v34
		Owner: Neutral
		Location: 59,52
	Actor223: v35
		Owner: Neutral
		Location: 53,53
	Actor225: v31
		Owner: Neutral
		Location: 101,90
	Actor226: v31
		Owner: Neutral
		Location: 47,61
	Actor224: t18
		Owner: Neutral
		Location: 84,38
	Actor227: t18
		Owner: Neutral
		Location: 69,40
	Actor228: t08
		Owner: Neutral
		Location: 65,34
	Actor229: t08
		Owner: Neutral
		Location: 57,26
	Actor230: t18
		Owner: Neutral
		Location: 122,87
	Actor231: t18
		Owner: Neutral
		Location: 110,81
	Actor232: t08
		Owner: Neutral
		Location: 117,74
	Actor233: t08
		Owner: Neutral
		Location: 111,68
	Actor234: t08
		Owner: Neutral
		Location: 118,94
	Actor235: rock6
		Owner: Neutral
		Location: 127,96
	Actor236: rock1
		Owner: Neutral
		Location: 115,83
	Actor237: rock2
		Owner: Neutral
		Location: 105,85
	Actor238: t18
		Owner: Neutral
		Location: 95,127
	Actor239: t18
		Owner: Neutral
		Location: 88,120
	Actor240: t18
		Owner: Neutral
		Location: 80,118
	Actor241: t08
		Owner: Neutral
		Location: 86,111
	Actor242: t08
		Owner: Neutral
		Location: 94,133
	Actor243: t08
		Owner: Neutral
		Location: 43,70
	Actor244: t08
		Owner: Neutral
		Location: 34,67
	Actor245: t08
		Owner: Neutral
		Location: 30,58
	Actor246: t18
		Owner: Neutral
		Location: 33,77
	Actor247: t18
		Owner: Neutral
		Location: 45,65
	Actor248: t18
		Owner: Neutral
		Location: 29,54
	Actor249: rock3
		Owner: Neutral
		Location: 43,76
	Actor250: rock6
		Owner: Neutral
		Location: 30,63
	Actor251: rock6
		Owner: Neutral
		Location: 84,115
	Actor252: rock2
		Owner: Neutral
		Location: 99,127
	Actor253: rock1
		Owner: Neutral
		Location: 90,137
	Actor254: rock7
		Owner: Neutral
		Location: 71,120
	Actor255: rock7
		Owner: Neutral
		Location: 30,84
	Actor256: rock7
		Owner: Neutral
		Location: 123,66
	Actor257: rock7
		Owner: Neutral
		Location: 61,44
	Actor258: t04
		Owner: Neutral
		Location: 63,103
	Actor259: t04
		Owner: Neutral
		Location: 56,93
	Actor260: t04
		Owner: Neutral
		Location: 48,86
	Actor261: t09
		Owner: Neutral
		Location: 66,107
	Actor262: t09
		Owner: Neutral
		Location: 55,86
	Actor263: t04
		Owner: Neutral
		Location: 104,62
	Actor264: t04
		Owner: Neutral
		Location: 94,56
	Actor265: t04
		Owner: Neutral
		Location: 87,48
	Actor266: t09
		Owner: Neutral
		Location: 96,53
	Actor267: t09
		Owner: Neutral
		Location: 84,47
	Actor268: t04
		Owner: Neutral
		Location: 124,30
	Actor269: t04
		Owner: Neutral
		Location: 117,28
	Actor270: t04
		Owner: Neutral
		Location: 103,45
	Actor271: t09
		Owner: Neutral
		Location: 124,38
	Actor272: t09
		Owner: Neutral
		Location: 106,29
	Actor273: t09
		Owner: Neutral
		Location: 48,121
	Actor275: t09
		Owner: Neutral
		Location: 28,106
	Actor276: t04
		Owner: Neutral
		Location: 28,109
	Actor277: t04
		Owner: Neutral
		Location: 28,119
	Actor278: t04
		Owner: Neutral
		Location: 29,124
	Actor279: t04
		Owner: Neutral
		Location: 47,110
	Actor280: t04
		Owner: Neutral
		Location: 52,98
	Actor281: t04
		Owner: Neutral
		Location: 51,37
	Actor282: t04
		Owner: Neutral
		Location: 37,27
	Actor283: t04
		Owner: Neutral
		Location: 25,39
	Actor284: t04
		Owner: Neutral
		Location: 41,49
	Actor285: t09
		Owner: Neutral
		Location: 36,48
	Actor286: t09
		Owner: Neutral
		Location: 44,34
	Actor287: t09
		Owner: Neutral
		Location: 125,114
	Actor288: t09
		Owner: Neutral
		Location: 113,102
	Actor289: t09
		Owner: Neutral
		Location: 105,118
	Actor290: t09
		Owner: Neutral
		Location: 119,128
	Actor291: t04
		Owner: Neutral
		Location: 125,121
	Actor292: t04
		Owner: Neutral
		Location: 112,121
	Actor293: t04
		Owner: Neutral
		Location: 101,110
	Actor294: t04
		Owner: Neutral
		Location: 116,104
	Actor299: split3
		Owner: Neutral
		Location: 114,49
	Actor300: split3
		Owner: Neutral
		Location: 103,38
	Actor301: split3
		Owner: Neutral
		Location: 49,114
	Actor302: split3
		Owner: Neutral
		Location: 38,103
	Actor295: split3
		Owner: Neutral
		Location: 60,28
	Actor296: split3
		Owner: Neutral
		Location: 33,62
	Actor297: split3
		Owner: Neutral
		Location: 92,124
	Actor298: split3
		Owner: Neutral
		Location: 123,91
	Actor303: split2
		Owner: Neutral
		Location: 121,121
	Actor304: split2
		Owner: Neutral
		Location: 107,107
	Actor305: split2
		Owner: Neutral
		Location: 45,45
	Actor306: split2
		Owner: Neutral
		Location: 31,31
	Actor307: split2
		Owner: Neutral
		Location: 13,13
	Actor308: split2
		Owner: Neutral
		Location: 140,140
	Actor309: split2
		Owner: Neutral
		Location: 18,8
	Actor310: split2
		Owner: Neutral
		Location: 8,18
	Actor311: split2
		Owner: Neutral
		Location: 145,135
	Actor312: split2
		Owner: Neutral
		Location: 135,145
	Actor313: t04
		Owner: Neutral
		Location: 129,146
	Actor314: t04
		Owner: Neutral
		Location: 122,138
	Actor315: t04
		Owner: Neutral
		Location: 144,129
	Actor316: t09
		Owner: Neutral
		Location: 125,147
	Actor317: t09
		Owner: Neutral
		Location: 138,121
	Actor318: t04
		Owner: Neutral
		Location: 143,117
	Actor319: t04
		Owner: Neutral
		Location: 135,116
	Actor320: t04
		Owner: Neutral
		Location: 21,13
	Actor321: t04
		Owner: Neutral
		Location: 21,3
	Actor322: t04
		Owner: Neutral
		Location: 16,36
	Actor323: t09
		Owner: Neutral
		Location: 7,22
	Actor324: t09
		Owner: Neutral
		Location: 6,34
	Actor325: t09
		Owner: Neutral
		Location: 30,21
	Actor326: t09
		Owner: Neutral
		Location: 33,7
	Actor327: rock6
		Owner: Neutral
		Location: 9,29
	Actor328: rock1
		Owner: Neutral
		Location: 31,11
	Actor329: rock2
		Owner: Neutral
		Location: 123,137
	Actor330: rock1
		Owner: Neutral
		Location: 142,125
	Actor332: rock6
		Owner: Neutral
		Location: 143,113
	Actor331: t08
		Owner: Neutral
		Location: 148,129
	Actor333: t18
		Owner: Neutral
		Location: 125,143
	Actor334: t18
		Owner: Neutral
		Location: 3,26
	Actor335: t08
		Owner: Neutral
		Location: 24,5
	Actor336: miss
		Owner: Neutral
		Location: 24,24
	Actor337: miss
		Owner: Neutral
		Location: 126,126
	Actor338: wdwll
		Owner: Neutral
		Location: 130,128
	Actor339: wdwll
		Owner: Neutral
		Location: 130,126
	Actor340: wdwll
		Owner: Neutral
		Location: 130,127
	Actor341: wdwll
		Owner: Neutral
		Location: 130,124
	Actor342: wdwll
		Owner: Neutral
		Location: 130,125
	Actor343: wdwll
		Owner: Neutral
		Location: 129,124
	Actor344: wdwll
		Owner: Neutral
		Location: 127,124
	Actor345: wdwll
		Owner: Neutral
		Location: 125,124
	Actor346: wdwll
		Owner: Neutral
		Location: 128,124
	Actor347: wdwll
		Owner: Neutral
		Location: 126,124
	Actor348: wdwll
		Owner: Neutral
		Location: 124,124
	Actor349: wdwll
		Owner: Neutral
		Location: 124,125
	Actor350: wdwll
		Owner: Neutral
		Location: 124,126
	Actor351: wdwll
		Owner: Neutral
		Location: 124,127
	Actor352: wdwll
		Owner: Neutral
		Location: 124,128
	Actor353: wdwll
		Owner: Neutral
		Location: 124,129
	Actor355: wdwll
		Owner: Neutral
		Location: 130,129
	Actor356: wdwll
		Owner: Neutral
		Location: 128,129
	Actor357: wdwll
		Owner: Neutral
		Location: 127,129
	Actor358: wdwll
		Owner: Neutral
		Location: 125,129
	Actor359: wdwll
		Owner: Neutral
		Location: 126,129
	Actor360: wdwll
		Owner: Neutral
		Location: 129,129
	Actor354: wdwll
		Owner: Neutral
		Location: 28,26
	Actor361: wdwll
		Owner: Neutral
		Location: 28,25
	Actor362: wdwll
		Owner: Neutral
		Location: 28,24
	Actor363: wdwll
		Owner: Neutral
		Location: 28,23
	Actor364: wdwll
		Owner: Neutral
		Location: 28,22
	Actor365: wdwll
		Owner: Neutral
		Location: 27,22
	Actor366: wdwll
		Owner: Neutral
		Location: 26,22
	Actor367: wdwll
		Owner: Neutral
		Location: 24,22
	Actor368: wdwll
		Owner: Neutral
		Location: 25,22
	Actor369: wdwll
		Owner: Neutral
		Location: 22,22
	Actor370: wdwll
		Owner: Neutral
		Location: 23,22
	Actor371: wdwll
		Owner: Neutral
		Location: 22,23
	Actor372: wdwll
		Owner: Neutral
		Location: 22,24
	Actor373: wdwll
		Owner: Neutral
		Location: 22,25
	Actor374: wdwll
		Owner: Neutral
		Location: 22,26
	Actor375: wdwll
		Owner: Neutral
		Location: 22,27
	Actor377: wdwll
		Owner: Neutral
		Location: 23,27
	Actor378: wdwll
		Owner: Neutral
		Location: 25,27
	Actor379: wdwll
		Owner: Neutral
		Location: 26,27
	Actor380: wdwll
		Owner: Neutral
		Location: 27,27
	Actor381: wdwll
		Owner: Neutral
		Location: 28,27
	Actor382: wdwll
		Owner: Neutral
		Location: 24,27
	Actor376: hosp
		Owner: Neutral
		Location: 123,85
	Actor383: hosp
		Owner: Neutral
		Location: 85,123
	Actor384: hosp
		Owner: Neutral
		Location: 28,66
	Actor385: hosp
		Owner: Neutral
		Location: 66,27
	Actor386: bacamp.husk
		Owner: Neutral
		Location: 91,90
	Actor387: bacamp.husk
		Owner: Neutral
		Location: 57,59
	Actor388: barbar
		Owner: Creeps
		Location: 61,60
		SubCell: 3
		Facing: 92
	Actor389: barbar
		Owner: Creeps
		Location: 61,62
		SubCell: 3
		Facing: 92
	Actor390: barbar
		Owner: Creeps
		Location: 59,63
		SubCell: 3
		Facing: 92
	Actor391: barbar
		Owner: Creeps
		Location: 56,63
		SubCell: 3
		Facing: 92
	Actor392: barbar
		Owner: Creeps
		Location: 56,59
		SubCell: 3
		Facing: 92
	Actor393: barbar
		Owner: Creeps
		Location: 58,58
		SubCell: 3
		Facing: 92
	Actor394: barbar
		Owner: Creeps
		Location: 55,61
		SubCell: 3
		Facing: 92
	Actor395: barbar
		Owner: Creeps
		Location: 59,57
		SubCell: 3
		Facing: 92
	Actor396: barbar
		Owner: Creeps
		Location: 93,94
		SubCell: 3
		Facing: 92
	Actor397: barbar
		Owner: Creeps
		Location: 91,94
		SubCell: 3
		Facing: 92
	Actor398: barbar
		Owner: Creeps
		Location: 90,93
		SubCell: 3
		Facing: 92
	Actor399: barbar
		Owner: Creeps
		Location: 89,91
		SubCell: 3
		Facing: 92
	Actor400: barbar
		Owner: Creeps
		Location: 91,90
		SubCell: 3
		Facing: 92
	Actor401: barbar
		Owner: Creeps
		Location: 92,89
		SubCell: 3
		Facing: 92
	Actor402: barbar
		Owner: Creeps
		Location: 94,90
		SubCell: 3
		Facing: 92
	Actor403: barbar
		Owner: Creeps
		Location: 95,91
		SubCell: 3
		Facing: 92
	Actor404: decor9
		Owner: Neutral
		Location: 94,134
	Actor405: decor4
		Owner: Neutral
		Location: 47,19
	Actor406: decor3
		Owner: Neutral
		Location: 61,16
	Actor407: decor5
		Owner: Neutral
		Location: 56,4
	Actor408: decor2
		Owner: Neutral
		Location: 135,97
	Actor409: decor1
		Owner: Neutral
		Location: 148,88
	Actor410: decor7
		Owner: Neutral
		Location: 135,106
	Actor411: decor5
		Owner: Neutral
		Location: 24,56
	Actor412: decor2
		Owner: Neutral
		Location: 5,50
	Actor413: v19
		Owner: Neutral
		Location: 102,121
	Actor414: v19
		Owner: Neutral
		Location: 113,129
	Actor415: v19
		Owner: Neutral
		Location: 128,109
	Actor416: v19
		Owner: Neutral
		Location: 115,98
	Actor417: v19
		Owner: Neutral
		Location: 52,33
	Actor418: v19
		Owner: Neutral
		Location: 39,22
	Actor419: v19
		Owner: Neutral
		Location: 26,45
	Actor420: v19
		Owner: Neutral
		Location: 37,53
	Actor421: rock4
		Owner: Neutral
		Location: 151,139
	Actor422: rock2
		Owner: Neutral
		Location: 150,150
	Actor423: rock1
		Owner: Neutral
		Location: 130,150
	Actor424: rock6
		Owner: Neutral
		Location: 149,126
	Actor425: rock5
		Owner: Neutral
		Location: 144,149
	Actor426: rock4
		Owner: Neutral
		Location: 19,5
	Actor427: rock1
		Owner: Neutral
		Location: 10,1
	Actor428: rock2
		Owner: Neutral
		Location: 1,20
	Actor429: rock6
		Owner: Neutral
		Location: 1,4
	Actor430: t09
		Owner: Neutral
		Location: 22,9
	Actor431: v19.husk
		Owner: Neutral
		Location: 119,30
	Actor432: v19.husk
		Owner: Neutral
		Location: 123,33
	Actor433: v19.husk
		Owner: Neutral
		Location: 33,123
	Actor434: v19.husk
		Owner: Neutral
		Location: 30,120
	Actor435: v19
		Owner: Neutral
		Location: 84,53
	Actor436: v19
		Owner: Neutral
		Location: 100,69
	Actor437: v19
		Owner: Neutral
		Location: 69,100
	Actor438: v19
		Owner: Neutral
		Location: 52,83

Rules: yaml/MWRules.yaml, yaml/MWSiege.yaml, yaml/MWInfantry.yaml, yaml/MWDefenses.yaml, yaml/MWDefaults.yaml, yaml/MWCavalry.yaml, yaml/MWBuildings.yaml, yaml/MWAircraft.yaml, yaml/MWAI.yaml

Sequences: yaml/MWSequences.yaml

Weapons: yaml/MWWeapons.yaml

Voices: yaml/MWVoices.yaml

Music: yaml/MWMusic.yaml

Notifications: yaml/MWNotifications.yaml
